<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('USER_LEVEL_LIST')}</a></li>
            <li><a href="{:url('Level/add')}">{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('LEVEL')}</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('LEVEL_EXP_CAP')}</th>
						<th>{:lang('NICKNAME_COLOR')}</th>
						<th>{:lang('ICON')}</th>
						<th>{:lang('AVATAR_BADGE')}</th>
						<th>{:lang('BACKGROUND_IMAGE')}</th>
						<th>{:lang('PUBLISH_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo['levelid']}</td>
						<td>{$vo['levelname']}</td>
						<td>{$vo['levelname_en']}</td>
						<td>{$vo['level_up']}</td>
                        <td><input style="width:50px;height:20px;background:#{$vo['colour']};border:none;" disabled/></td>
                        <td><img src="{$vo['thumb']}" style="height:24px"></td>
                        <td><img src="{$vo['thumb_mark']}" style="height:24px"></td>
                        <td><img src="{$vo['bg']}" style="height:24px"></td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td>	                            
                            <a class="btn btn-xs btn-primary" href='{:url("Level/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Level/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
                            
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>